@charset "utf-8";

#tatami_pattern{
	margin-bottom:30px;
}

#tatami_pattern p{
	font-weight: 700 !important;
}

#tatami_pattern table tr td{
	border: 0;
}

#tatami_pattern table tr:nth-of-type(1) td:nth-of-type(1){
	text-align:center;
	color: #FF0000;
	border-bottom: 2px #FF0000 solid;
	padding-bottom: 10px;
}

#tatami_pattern table tr:nth-of-type(2) td:nth-of-type(1){
	height: 10px;
}

#tatami_pattern table tr:nth-of-type(3) td:nth-of-type(2){
	width: 10px;
	border-right: 2px #FF0000 solid; 
}

#tatami_pattern table tr:nth-of-type(3) td:nth-of-type(3){
	color: #FF0000;
	padding-left:15px;
	
}